/* screen.css */

body
	{
		border-left:0px none;
		border-right:0px none;
		border-bottom:0px none;
		border-top: 0px none;
		margin:0;
		text-align: center;
		color:#333;
		background-color: #F0FFF0; /*#ffffff;*/
		padding-bottom: 25px;
		font-style:normal;
		font-variant:normal;
		font-weight:normal;
		font-size:85%;
		font-family: Myriad, "Gill Sans", "Century Gothic", "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
		padding-left:0; 
		padding-right:0;
		padding-top:0
	}

/*
h1 { font-size: 220%}
h2 { font-size: 160%}
h3 { font-size: 140%}
h4 { font-size: 120%}
h5 { font-size: 110%}
h6 { font-size: 100%}
*/

.ahem {
	display:    none;
	}

.float-wrapper {float: left; width: 66%;}
     /*** This can be floated left or right ***/

.first-float {float: right; width: 49%;}
     /*** This must be floated opposite 
		to .second-float ***/

.second-float {float: left; width: 49%;}
     /*** This must be floated opposite 
		to .first-float ***/

.third-float {float: right; width: 33%;}
     /*** This must be floated opposite 
		to .float-wrap ***/ 

.clearfooter {clear: both;}

p {padding: 10px;} */

div.spacer {
	clear: both;
	}

img.left {
	float: left;
	padding: 25px;
}

img.right {
	float: right;
	padding: 20px;
	}

div.float {
	float:left;
	width: 150px;
	padding: 10px;
	margin: 20px;
	}

div.float p {
	text-align: center;
	font-size: 14px;
	}



#container
	{
		padding: 10px;
		margin-left: 80px;
		margin-right: 80px;
		text-align: center;
	}

#main_content
{
font-family: Myriad, "Gill Sans", "Century Gothic", "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
margin-left: 10%;
border: none;
background-color: #F0FFF0; /*#ffffff;*/
margin-right: 10%;
padding: 1em;
text-align: center
}

#recipe_content
{
font-family: Myriad, "Gill Sans", "Century Gothic", "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
margin-left: 10%;
border: 1px solid gray;
background-color: #ffffff;
margin-right: 10%;
margin-bottom: 1%;
padding: 0.5em;
text-align: center;
}

#ingredients
{
font-family: Myriad, "Gill Sans", "Century Gothic", "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
/*padding-left: 25%;*/
border:none;
background-color: #ffffff;
}

#ingredients ul  
{
list-style-type: none;
padding: 0;
margin: 0;
text-align:left;
}

#ingredients li
{
padding-left: 15em;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

#quote_content
{
font-family: Myriad, "Gill Sans", "Century Gothic", "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
margin-left: 20%;
border: 1px solid gray;
background-color: #ffffff;
margin-right: 20%;
padding: 1em;
text-align: center
}

#quote_content_catalogue
{
font-family: Myriad, "Gill Sans", "Century Gothic", "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
margin-left: 20%;
border: none;
background-color: #ffffff;
margin-right: 20%;
padding: 1em;
text-align: center
}
#footer {
	border-left: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-top: 10px none;
	text-align: center;
	clear: both;
	font-size: xx-small;
	voice-family: "\"}\"";
	voice-family:inherit;
	font-size: x-small;
	padding-left: 10px;
	padding-right: 7px;
	padding-top: 5px;
	padding-bottom: 7px;
	}

html>#footer	{
	font-size: x-small;
	}

#footer p	{
	margin: 10px 0;
	padding: 0;
	}

#footer ul	{
	margin: 10px 0 0 0;
	line-height: 80%;
	padding: 0;
	}

#footer li	{
	display: inline;
	margin: 0;
	border: 0px none;
	padding-left: 0;
	padding-right: 15px;
	padding-top: 0;
	padding-bottom: 0;
	}

h1, h2, h3, h4, h5, h6	{
	font-family: Myriad, "Gill Sans", "Century Gothic", "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
	font-weight: normal;
	margin-top: 25px;
	margin-bottom: 2px;
	letter-spacing: 1px;
	}

h1.large {
	font-size: 36px;
	font-weight:lighter		
			
	 }

p.small
{
background-color: transparent;
color: black;
font-family: Myriad, "Gill Sans", "Century Gothic", "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
font-size: 10px;
text-align: center;
}

p.medium
{
background-color: transparent;
margin-left: 5%;
margin-right: 5%;
color: black;
font-family: Myriad, "Gill Sans", "Century Gothic", "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif; /*baskerville,'palatino linotype','times new roman',serif;*/
font-size: 14px;
}

p.medium_b
{
background-color: transparent;
margin-left: 5%;
margin-right: 5%;
color: black;
font-family: Myriad, "Gill Sans", "Century Gothic", "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif; /*baskerville,'palatino linotype','times new roman',serif;*/
font-size: 12px;
font-style: italic;
}


p.medium_float
{
background-color: transparent;
margin-left: 5%;
margin-right: 5%;
color: black;
font-family: Myriad, "Gill Sans", "Century Gothic", "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif; /*baskerville,'palatino linotype','times new roman',serif;*/
font-size: 12px;
text-align: left;
}

p.red
{
background-color: transparent;
color: red;
font-family: 'gill sans', futura, helvetica, arial, verdana, sans-serif;
font-size: 14px;
font-weight: bold;
text-align: center;
}


li.medium
{
list-style-type: square;
background-color: transparent;
color: black;
font-family:Myriad, "Gill Sans", "Century Gothic", "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
}

div.spacer {
	clear: both;
	}

div.centered {text-align: center;}
div.left {text-align:left; margin-left:auto; padding-left:25%;}

CSS
#navcontainer
{
margin-left: auto;
margin-right: auto;
margin-bottom: 40px;
border-top: 1px solid #999;
z-index: 1;
}

#navcontainer ul
{
list-style-type: none;
text-align: center;
margin-top: -8px;
padding: 0;
position: relative;
z-index: 2;
}

#navcontainer li
{
display: inline;
text-align: center;
margin: 0 5px;
}

#navcontainer li a
{
padding: 1px 7px;
color: #666;
background-color: #fff;
border: 1px solid #ccc;
text-decoration: none;
}

#navcontainer li a:hover
{
color: #000;
border: 1px solid #666;
border-top: 2px solid #666;
border-bottom: 2px solid #666;
}

#navcontainer li a#current
{
color: #000;
border: 1px solid #666;
border-top: 2px solid #666;
border-bottom: 2px solid #666;
}

#sitemapcontent {
	border: 1px solid gray;
	padding: 1em;
	background: #f5f5f5;
	color: #2f4f4f;
	line-height: 140%;
	position: relative;
	margin: 0% 15% 1% 15%; 
	text-align: center;	
}
#sitemapcontent  ul, ul {list-style-type: none }

/* Thanks to Stu Nicholls at CCS Play for the following: */

a.screen, a.screen:visited {
color:#008000; 
position:relative; 
z-index:1;
}
a.screen b {
position:absolute;
visibility:hidden; /* hide the image */
width:200px; /* give it a width */
height:0; /* no height to solve an Opera bug that makes it selectable when hidden */
border:1px solid #000; /* add a border */
left:0; /* position:the image */
top:-150px;
}
a.screen:hover {
text-decoration:none; 
border:0; /* needed for this to work in IE */ 
z-index:1000;
}
a.screen:hover b {
visibility:visible; /* make the image visible */
height:150px; /* now give it a height */
cursor:pointer; /* for IE */
z-index:500; 
}
a.screen:hover b img {
border:0; /* remove the link border */
}

/* Pure CSS ToolTips */
a.info{
    position:relative; /*this is the key*/
    z-index:24; background-color:#fff;
    color:#008c00;
    text-decoration:underline;}

a.info:hover{z-index:25; background-color:#fff; text-decoration:none;}

a.info span{display: none}

a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:2em; left:2em; width:15em;
    border:1px solid #006a25;
    background-color:#fdebcf; color:#000;
    text-align: center}
/* Pure CSS ToolTips */



#box {display:block; width:250px; line-height:normal; letter-spacing:1px; font-family: Myriad, "Gill Sans", "Century Gothic", "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif; font-size:16px; color:#000; border:1px solid #ddd; padding:5px; margin:2em auto;} 
#cap {font-size:50px; color:#000; font-weight:bold; float:left; height:34px; line-height:34px; margin-top:2px; margin-right:1px;}
* html #cap {margin-right:-2px; margin-top:3px;}

.popUp {
	font-size: .9em;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: #fff;
	visibility: hidden;
	margin: 0 10px;
	padding: 5px;
	position: absolute;
	width: 200px;
	opacity: .8;
	border: solid 1px black
}

#bread {
	color: #000;
	background-color: #ffffff;
	padding: 3px;
	margin-bottom: 25px;
	}

#bread ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
	border: none;
	} 

#bread ul li {
	margin-left: 0;
	padding-left: 2px;
	border: none;
	list-style: none;
	display: inline;
	}

#bread-gen ul li:before {
	content: "\0020 \0020 \0020 \00BB \0020";
	color: #ff9;
	}
	
#bread-gen ul li.first:before {
	content: " ";
	}


.infobox-left {

    padding: 15px 0;
    border: 1px solid #ccc;
    color: black /*#1c1c1c*/;
    width: 200px;
    float: left;
    margin: 8px 20px 10px 0;
    background-color: #eef1f1;
    /*background-image: -webkit-gradient(linear,0 0, 0 100%, from(#f3f3f3), to(#e2e2e2));
    -webkit-border-radius: 2px;
    -webkit-box-shadow: 1px 0 0 #fff inset,
                        0 1px 0 #fff inset;*/}

th {font-weight:bold; text-align:left; background-color: #c7e19e; /*#d8bfd8;*/ }
td {padding:3px; font-size: 10px;}

.odd {background-color:#efefef;}
.even {background-color:#ffffff;}

